gh(1)

NAME

gh-pr-reopen - Reopen a pull request

SYNOPSIS

gh pr reopen { | | } [flags]

DESCRIPTION

Reopen a pull request

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-pr(1)